Mailinglist Archive: opensuse-updates (144 mails)

< Previous Next >
openSUSE-RU-2015:2205-1: Recommended update for yast2-storage
openSUSE Recommended Update: Recommended update for yast2-storage
______________________________________________________________________________

Announcement ID: openSUSE-RU-2015:2205-1
Rating: low
References: #956767
Affected Products:
openSUSE Leap 42.1
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:


This update of yast2-storage is a rebuild without source changes to meet
dependencies against the update libstorage.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.1:

zypper in -t patch openSUSE-2015-858=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.1 (i586 x86_64):

yast2-storage-3.1.71-2.1
yast2-storage-debuginfo-3.1.71-2.1
yast2-storage-debugsource-3.1.71-2.1
yast2-storage-devel-3.1.71-2.1


References:

https://bugzilla.suse.com/956767


< Previous Next >
This Thread
  • No further messages